---
group:
  name: redesperado
  description: ''
  projects:
  - name: springboot.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: test1.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SpringBoot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'test1'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'test1'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SpringBoot'
    description: ''
    mirrorRelease: false
    topic: ''
  